
<STYLE TYPE="text/css"> 
<!--

.shadow {
-moz-box-shadow: 9px 9px 7px #000;
-webkit-box-shadow: 9px 9px 7px #000;
box-shadow: 9px 9px 7px #000;
/* For IE 8 */
-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#000000')";
/* For IE 5.5 - 7 */
filter: progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#000000');
}

div.divFloatMenu {  margin: 0;  position: fixed;
  top: 80px;  left: auto;  width: 100px;  right: 20px;}

div.divFloatMenu a, div.divFloatMenu em
{ display: block; margin: 0 2px }
div.divFloatMenu a, div.divFloatMenu em { border-top:none }
div.divFloatMenu a:first-child { border-top: none }
div.divFloatMenu em { color: #003366}
div.divFloatMenu em:first-child { border-top: none }

div.divFloatMenu a:link { text-decoration: none; color: #800000 }
div.divFloatMenu a:visited { text-decoration: none; color: #0000FF }
div.divFloatMenu a:hover {  }


BLOCKQUOTE { }
.reference {text-indent: -5%;
left-margin: -5%;
font-size:10pt;
}
body {
font-family:"Avenir", arial, sans-serif;
font-size:14;
background-image: url(images/parchback.jpg);
background-attachment:fixed;
background-color:#f2e2c1;
scrollbar-3dlight-color:#333333; 
scrollbar-arrow-color:#f2e2c1;
scrollbar-base-color:#f2e2c1;
scrollbar-track-color:#f2e2c1;
scrollbar-darkshadow-color:#000000;
scrollbar-face-color:#804444;
scrollbar-highlight-color:#595959;
scrollbar-shadow-color:#404040;
}

td {font-size:14;}

a.wht:link {color:#f2e2c1;font-size:12;}
a.wht:visited {font-size:12;color:#f2e2c1;}

A:link {color:#622b2b;font-size:16;}
A:visited {color:#834300;font-size:16;}

.details {
	filter:blendTrans;
	position: absolute;
	padding-left: 5;
	padding-right: 5;
	background: "#f2e2c1";
	layer-background-color: grey;
	font-family: arial;
	font-size: 8pt;
	visibility:hidden;
	color: "#834800";
	opacity: .7;
	filter: alpha(opacity=70);
	left: 450px;
	top: 50px;
	width:200;
	height:80px;
	border: thin #834800 solid;
}

-->

span.pic {
display: inline-block;
width:250px;
align:center;
padding:10px;
margin-left: auto;
margin-right: auto;
text-align:center;
}

span.wardrobetext {
display: inline-block;
padding:10px;
width:700px;
margin-left: auto;
margin-right: auto;
}

span.wardrobetext b{
font-style:italic;
font-size:1.2em;
color:#990000;
}
span.wardrobetext p {
font-size:.9em;
}



span.wardrobeicon {
position:relative;
float:left;
vertical-align:top;
display: inline-block;
width:130px;
align:center;
padding:6px;
margin-left: auto;
margin-right: auto;
text-align:center;
}


span.bigpic {
display: inline-block;
width:700px;
align:center;
padding:10px;
margin-left: auto;
margin-right: auto;
text-align:center;
}

span.pic p {
text-align:center;
align:center;
color:#990000;
font-family: Arial,sans-serif; 
font-size: smaller;
margin:5px;
padding:0px;
}


.wardrobe{
font-family:Garamond !important;
font-size:1.2em;
}



.wardrobeheader {
color:#990000;
font-style:italic;
}

h1.wardrobeheader {
font-size:2em;
}


span.wardrobepic {
font-size:smaller;
vertical-align:top;
display: inline-block;
width:350px;

align:center;
text-align:center;
padding:10px;
margin:5px;
padding:3px;
color:#990000;
}

span.wardrobepic pp {
text-align:center;
align:center;
vertical-align:top;
color:#990000;
margin:5px;
padding:0px;
}


span.wardrobepic img {
align:center;
text-align: center;
border:0px;
width:300px;
background-color:#ffffff;
padding:8px;
margin:5px;
-moz-box-shadow: 9px 9px 3px #333;
-webkit-box-shadow: 9px 9px 7px #333;
box-shadow: 7px 7px 7px #333;
/* For IE 8 */
-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#444')";
/* For IE 5.5 - 7 */
filter: progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#444');
}


span.bigpic p {
text-align:center;
align:center;
color:#990000;
font-family: Arial,sans-serif; 
font-size: smaller;
margin:5px;
padding:0px;
}

span.pic img {
align:center;
text-align: center;
border:0px;
width:200px;
background-color:#ffffff;
padding:8px;
margin:5px;
-moz-box-shadow: 9px 9px 3px #333;
-webkit-box-shadow: 9px 9px 7px #333;
box-shadow: 7px 7px 7px #333;
/* For IE 8 */
-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#444')";
/* For IE 5.5 - 7 */
filter: progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#444');
}

span.bigpic img {
align:center;
text-align: center;
border:0px;
width:700px;
background-color:#ffffff;
padding:8px;
margin:5px;
-moz-box-shadow: 9px 9px 3px #333;
-webkit-box-shadow: 9px 9px 7px #333;
box-shadow: 7px 7px 7px #333;
/* For IE 8 */
-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#444')";
/* For IE 5.5 - 7 */
filter: progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#444');
}

span.wardrobeicon img {
align:center;
vertical-align:top;
text-align: center;
border:0px;
width:120px;
background-color:#ffffff;
padding:5px;
margin:3px;
-moz-box-shadow: 9px 9px 3px #333;
-webkit-box-shadow: 9px 9px 7px #333;
box-shadow: 7px 7px 7px #333;
/* For IE 8 */
-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#444')";
/* For IE 5.5 - 7 */
filter: progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#444');
}

</STYLE>






